Tutoriel : comment jailbreaker l’iPhone 4S et l’iPad 2 sous Windows ?

41

Quand vous l’avez trouvé, lancez l’application “Absinthe” sur votre iDevice. Celle-ci va configurer le jailbreak et redémarrez ensuite votre iPad 2 ou votre iPhone 4S.

 

Jailbreak absinthe iPhone 4s iPad 2

 

Hop ! Redémarrage de l’appareil :

 

Jailbreak absinthe iPhone 4s iPad 2

 

Une fois l’iDevice redémarré, vous pouvez constater la présence de l’application Cydia (à la place de absinthe) signifiant que votre appareil est désormais jailbreaké.

 

Jailbreak absinthe iPhone 4s iPad 2

 

Grâce à Cydia, vous aurez désormais accès à des applications non officielles, parfois vraiment très intéressantes (comme Activator ou SBSettings) voire complémentaires à celles qui existent déjà sur l’Appstore.

Bienvenue dans le monde du jailbreak !

 

Jailbreak absinthe iPhone 4s iPad 2

41 commentaires
  1. yohann dit

    avec quoi je peux ouvrir le logiciel absinthe?

  2. Pierre dit

    Sa marche avec un iPad 2 iOS 5.1 (9b176) ?

  3. Kévin dit

    Meme question que Pierre, j’utilise mon iPad 2 sous iOS 5.1 (9b176) est ce que je peux quand même le jailbreaker ?

  4. André dit

    il me marque sorry the attached device is not supported que doij faire?

  5. Sebastien dit

    Pierre et Kévin : Non désolé faut êre en 5.01 :/

    André : tu as quoi comme appareil ? Et quel firmware ?

  6. moms dit

    sa marche nikél un grand mercie de l’équipe pour ce logiciel

  7. Vikow dit

    Salut ! j’ ai un iphone 3GS version : 5.1(9B176) et sa ne marche pas .
    Il est écriy : Sorry the atached device is not suported
    Que faire svp ? :\
    Merci D’ Avance ;)

  8. Sebastien dit

    Normal que ça ne fonctionne pas ! Le tuto est pour les iPad 2 et les iPhone 4S sous iOS 5.01. Tu n’as ni le bon matériel ni le bon OS ;)

  9. Vikow dit

    et comment je pourrais jailbreaker mon iphone 3Gs IOS : 5.1 (9B176) ?

  10. Gabriel dit

    Tout simplemt tu ne peux pas il faut que tu le réstaure sur ITUNES et après tu pourras(VALEUR USINE) tu as surment fait une mise a jour qui à changé ta version des que tu l’allumes sa demande et ta mit Oui
    //**//

  11. Gabriel dit

    COMPRIS??

  12. Vikow dit

    Ok. Donc pour jalibreaker mon iphone je dois le restaurer a partir d’ ITUNES &’ ensuite sa marchera ?

  13. Sechee dit

    Bonjour j’ai un iphone 4S et j’ai fait la dernière mise a jour de l’iOS : 5.1 (9B179) donc je voudrais savoir si mon systeme peu supporter le jailbreak?

  14. flop dit

    Non car il n’existe pas encore de JB pour le 4S et iOS 5.1

  15. Lefouduiphoune dit

    Bonjour ! Deja, merci beaucoup pour ce superbe tuto !!

    Mais, avec quoi puis-je ouvrir absinthe une fois téléchargé ? J’ai essayé avec winRar mais je m’y connait pas du tout..

    Merci par avance..

  16. Lefouduiphoune dit

    Je n’ai riend dit ! même avec WinRar c’est simple comme tout ! Merci beaucoup ! Bonne continuation !

  17. amine dit

    j’ai un iphone 4s , quand j’ouvre l’absinthe il m’affiche sorry the attached …..

  18. Scream dit

    Super vraiment bien ce tuto je vous remercie

  19. Dilan dit

    Est ce que sa fonctionne vraiment ou pas ??

  20. Hulu dit

    est ce que je dois faire obligatoirement la mise a jour du logiciel ?

  21. Sebastien dit

    Dilan : oui ca fonctionne vraiment sinon ca serait pas publié sur Bhmag ;)

    Hulu : la mise à jour de quel logiciel ? absinthe ou iOS ? Merci d’être plus précis.

  22. ines dit

    bonjour cela ne marche pas avec mon iphone 4s je ne comprend pas sa me met : sorry the attached device is not supported que dois_je faire svppp???

  23. timidel dit

    salut jai un probleme kan je branch mon iphone 4s le mot jailbreak reste grisé

  24. Sebastien dit

    Tu es sûr d’avoir la bonne version d’iOS et la bonne version d’absinthe ?

    Jailbreaker iOS 5.0.1 -> à partir d’absinthe 0.2
    Jailbreaker iOS 5.1.1 -> à partir d’absinthe 2.x

  25. Benoit dit

    Bonjour à tous, comment je peux faire pour jailbreak mon Iphone 4s 5.1(9B179)
    Merci de votre aide.

  26. Patoche51 dit
  27. elie55 dit

    bonjours sa marche pas avec mon iphone 4s y’a marquer : sorry the attached device is not supported quelqu’un pourais me dire ce qu il ya a faire svppppp ??

  28. Sebastien dit

    Le matériel connecté n’est pas supporté. C’est donc que tu n’as pas la bonne version d’iOS en fonctione de la version d’absinthe que tu utilises. Si tu sous iOS 5.0.1 utilises le tuto suivant : https://www.bhmag.fr/tests-dossiers/tutoriel-comment-jailbreaker-iphone-4s-ipad-2-windows-15789 et si tu es sous IOS 5.1.1 utilises celui ci : https://www.bhmag.fr/tests-dossiers/tutoriel-comment-jailbreaker-nouvel-ipad-absinthe-ios-511-17380

  29. elie55 dit

    merci ,j ai la version 5.1.1(9B206) je peux le Jailbreaker ?

  30. Thomasdu28 dit

    moi sa a marche sur un Ipad 64g 4G sur ios5.1.1 et oui tu peux le jailbrek sous ios 5.1.1 quel et ton idevice ?

  31. Thomasdu28 dit

    j’au oublier sur un ipad 3 je les fais

  32. niny dit

    Bonsoir, je viens de jailbreaker mon iphone 4S (5.0.1) et mes appli ne s’ouvrent plus du coup … qu’est ce que j’ai loupé? merci d’avance!

  33. Magicgin dit

    Bonsoir j’ai le nouvel iPad avec la version 5.1 9b176 et jai une mise à jour à faire qui est la version 5.1.1 alors ma question est: pour débloquer mon nouvel iPad je dois l’installer ou pas? Et dans les deux cas prouver me donner le lien me permettant de jailbreaker mon nouvel iPad merci

  34. Sebastien dit

    Niny : Installes iOS 5.1.1 et rejailbreake ensuite en suivant ce tuto : https://www.bhmag.fr/tests-dossiers/tutoriel-comment-jailbreaker-nouvel-ipad-absinthe-ios-511-17380

    Magicgin : Oui il faut installer iOS 5.1.1. C’est mieux. Et ensuite suivre ce tuto : https://www.bhmag.fr/tests-dossiers/tutoriel-comment-jailbreaker-nouvel-ipad-absinthe-ios-511-17380

  35. nani dit

    bonsoir j”ai téléchargée absithe mais une fois mon iphone branché il ne la las détecté comment faire
    msg affiché : no supported

  36. CCLKKS dit

    Pareil mon Iphone 4s est pas detecté j ai le bon IOS et le bon firmeware mais Absinthe ne le detecte pas ca reste grisé.

  37. Julie dit

    Moi j’ai un iphone 4s et j’ai IOS 6.0

  38. game-rogers dit

    Moi j’ai un ipad 2 et IOS 6 et sa marche pas :(

  39. Modjo dit

    Est-ce que cela fonctionne pour un Iphone 4 (sans le S)?

  40. sasa dit

    Bonsoir,

    J’ai le Iphone4s, 64gb et le programme me met “sorry…..”, aidez moi s’il vous plaît

Laisser un commentaire

Votre adresse email ne sera pas publiée.